Puntuado con 5 de 5 estrellas

Would you PLEASE make a version compatibile with FF 4.00b

Esta valoración es de una versión anterior del complemento (1.0.3).